@charset "utf-8";
body,html{ min-width: 1200px; overflow-x: hidden; }
*{ margin:0; padding:0;}
body,p,h1,h2,h3,h4,h5,table,ul,li,form,input{ margin:0; padding:0; color:#000; font-family:"Microsoft yahei"; }

body,p{ font-size:14px; border:none; color: #000;}
a{ font-size:14px; color:#000; text-decoration:none; border:none; padding:0; margin:0;}
table{border-collapse:collapse;}
img{ border:0; margin:0; padding:0;}
ul,li{ list-style:none; border:0; margin:0; padding:0;}
dl,dt,dd{ margin:0; padding:0; -webkit-margin-start:0;}
h1,h2,h3,h4,h5{ font-weight:normal; font-size:12px; display:block;}
strong,b{ font-weight:normal;}
table,tr,td{ border-spacing:0;}
em,i,b{ font-style:normal;}
p{ line-height: 170%; color: #555; font-size: 14px;}
input{ border: none; background: none; }
figcaption{ display: block;}
input:focus{ outline: none; }
::-webkit-input-placeholder { /* WebKit browsers */ font-size:14px; color: #dfdfdf; } 
::-ms-input-placeholder { /* Internet Explorer 10+ */ font-size:14px;color: #dfdfdf; } 
.fl{float:left; box-sizing: border-box;display: flex;justify-content: space-evenly}
.fr{float:right;}
.clearfix{*zoom:1;} 
.clearfix:before,.clearfix:after{display:table; line-height:0; content:"";}
.clearfix:after{clear:both;}
.w1240{ width: 1240px; margin: 0 auto;}

.top{ height: 90px; position: fixed; top: 0; left: 0; right: 0; transition: all 0.6s;
	background: #fff;
	color: #000;
	display: flex;
	justify-content: space-between;
	z-index: 3366;
padding-right: 20px;}
.top .logo img{ display: block; height: 90px; transition: all 0.6s;}
.navbar {color: #fff}
.navbar li{ float: left; margin: 20px 35px; }
.navbar li a{color: #666666; font-size: 20px; float: left;margin-left: -20px; height:50px; line-height: 50px; transition: all 0.6s; display: block;}
.navbar li:hover a{ color: #3985ff;}
/*.navbar .scroll-nav { height: 2px;  background: #223990; position: absolute; left: 30px; overflow: hidden; bottom: 0;*/
/*width: 70px;}*/

.navbarbottom{
	/*box-sizing: border-box;border-bottom: 2px solid #223990; display: inline;*/
	font-weight: bold;
	color: #3985ff !important;
	box-sizing: border-box;border-bottom: 2px solid #3985ff; display: inline;
}
.top .p1{line-height: 90px;  } 
.top .p1 b{color: #223990;  font-size: 24px; font-family: arial; margin-right: 160px;}
.top .p1 span{color: #666; font-size: 14px; margin-right: 10px; display: inline-block;}
.top .p1 img{ display: inline-block; vertical-align: middle; margin-right: 20px;}
.top .searchbtn{ cursor: pointer; display: block; margin:40px 30px 0 20px;}
.top.on{ animation-name: down; animation-fill-mode: both; animation-duration: 1s; background: #fff; box-shadow: 0 0 20px 0 rgba(180, 180, 180, 0.8);}


.sousuo{ position: fixed; top: 90px; background: #fff; z-index: 33; left: 0; right: 0; padding: 30px 0; border-top: 1px solid #E0E0E0;
transition: all 1s; transform: translateY(100%); opacity: 0; filter:alpha(opacity=0); visibility: hidden;} 
.sousuo div{ margin: 0 auto; width: 610px;  }
.sousuo .input1{ display: block; width: 500px; height: 50px; line-height: 50px; float: left;
background: #f5f5f5; font-size: 14px; color: #666; padding-left: 10px; }
.sousuo .sub{float: left; display: block;  height: 50px; width: 100px; font-size:14px; color: #fff; cursor: pointer;
background: #223990;}
.sousuo.on{ transform: none; opacity: 1; filter:alpha(opacity=100); visibility: visible;}

.banner { position:relative; overflow:hidden;}
.banner .bannerfix >li { height: 100%; line-height: 0; opacity:0; transition:opacity 1000ms linear; -webkit-transition:opacity 1000ms linear; float:left;}
.banner .bannerfix >li .bimg { line-height: 0; width: 100%; position: relative; transition: transform 5s ease; -webkit-transition: transform 5s ease; transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}
.banner .bannerfix >li.imgIn{ opacity:1; z-index:10; display:block;}
.banner .bannerfix >li.imgIn .bimg { transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transform: matrix(1, 0, 0, 1, 0, 0); }

.banner .flex-control-nav{ width:100%; height:20px; position:absolute; left:0; bottom:40px; text-align:center; z-index:20;}
.banner .flex-control-nav li{ display:inline-block; position:relative; margin-right:14px; width:5px; height:20px;}
.banner .flex-control-nav li:last-child{ margin-right:0;}
.banner .flex-control-nav li span{ display:block; text-indent:999px; overflow:hidden; width:5px; height:8px; position:absolute; background:#fff; transition:320ms; left:0; top:6px;}
.banner .flex-control-nav li a.flex-active span{ height:20px; top:0; background:#223990;}

.newstip { background: rgba(255,255,255,0.8); height: 75px; line-height: 75px; margin-top: -75px; position: relative; z-index: 333;}
.newstip li a{ display: block; overflow: hidden; clear: both;  }
.newstip li:hover .p1{ color: #223990;}
.newstip span{ display: block; height: 75px; line-height: 75px;}
.newstip span img{ display: inline-block; vertical-align: middle;}
.newstip .p1{ float: left; color: #333; font-size: 14px;  height: 40px; line-height: 40px;}
.newstip .p2{ float: right; font-size: 14px; color: #666;  height: 40px; line-height: 40px;}
.newstip .bd{ width: 580px; padding-left: 20px; margin-top: 20px;}
.newstip .prev{ display: block; background: url(../img/arrow.png) no-repeat top left; width: 12px; height: 7px; cursor: pointer; transition: all 0.6s;}
.newstip .next{ display: block; background: url(../img/arrow.png) no-repeat top right; width: 12px; height: 7px; cursor: pointer; transition: all 0.6s;
margin-top: 5px;}
.newstip .prev:hover{ background-position: bottom left;}
.newstip .next:hover{ background-position: bottom right;}
.newstip .div2{ margin-top: 10px;}
.newstip .hd{ margin-top: 30px; margin-left: 30px;}

.index-sec1{ position: relative;}
.index-sec1 .left{ width: 500px; float: left; padding-top: 50px;}
.index-sec1 .p1 b{ display: block; height: 40px; width: 2px; background: #323232; margin-bottom: 30px;}
.index-sec1 .p1{ font-size: 56px; color: #323232; font-weight: bold; text-transform: uppercase; line-height: 1; }
.index-sec1 .p2{ font-size: 30px; color: #323232; margin-top: 10px;}
.index-sec1 .p3{ font-size: 18px; color: #555; padding-top: 20px;}
.index-sec1 .div1{ border-bottom: 1px solid #E0E0E0; margin-top: 45px; padding-bottom: 40px; margin-bottom: 50px;}

.index-sec1 .p4{ font-size: 22px; color: #333; padding-top: 30px; font-weight: bold;}
.index-sec1 .p5{ font-size: 12px; color: #323232;}
.index-sec1 .p6{ font-size: 14px; color: #666; line-height: 36px;}
.index-sec1 .a1{ display: block; width: 150px; height: 60px; background: #223990; line-height: 60px; text-align: center; color: #fff;
font-size: 14px;  float: left;}
.index-sec1 .a2{ display: block; width: 150px; height: 58px; border:1px solid #E0E0E0; line-height: 58px; text-align: center; color: #666666;
font-size: 14px; float: left;}
.index-sec1 .div2{ margin-top: 50px;}
.index-sec1 .right{position: absolute; right: -100px; top: 20px; }
.index-sec1 .greenbg{ position: absolute; background: #223990; height: 550px; top: 0; right: 0; width: 880px; z-index: -1;}
.index-sec1 .smallImg img{ display: block; width: 235px; height: 140px; overflow: hidden;}
.index-sec1 .bigImg{ height: 900px !important; position: relative;}
.index-sec1 .bigImg img{ height: 700px;  }
.index-sec1 .smallScroll { position: relative; }
.index-sec1 .smallScroll .tempWrap{margin-left:-9px; }
.index-sec1 .smallImg li{ width: 235px; height: 140px; margin:0 9px; transition: all 0.6s; background: #223990;}
 .index-sec1 .smallImg li img{transition: all 0.6s; width: 235px; height: 140px;}
.index-sec1 .sPrev{ background: #223990; width: 64px; height: 40px; display: block; text-align: center; position: absolute; left: -30px; top: 40%;
z-index: 33;}
.index-sec1 .sPrev img,.index-sec1 .sNext img{ display: inline-block; margin-top: 15px; }
.index-sec1 .sNext{ background: #223990; width: 64px; height: 40px; display: block; text-align: center; position: absolute; right: -30px; top: 40%;
z-index: 33;}
.index-sec1 .smallImg li.on img,.index-sec1 .smallImg li:hover img{ transform: scale(0.95,0.93);}

.index-sec2{ background: url(../img/bg1.jpg) no-repeat top center; height: 650px; margin-top:-250px; background-attachment:fixed;
background-size: cover;}
.index-sec2 .title { padding-top: 66px;}
.index-sec2 .title h2{ color: #fff; font-weight: bold; font-size: 16px; font-family: arial; text-transform: uppercase; padding-bottom: 20px;}
.index-sec2 .title .p1{ color: #fff; font-size: 12px; font-family: arial; }
.index-sec2 .title .p1 b{ display: block; background: #fff; height: 3px; width: 21px; margin-top: 20px;}
.index-sec2 .more{ background: url(../img/morebg.png) no-repeat top center; height:49px; width: 180px; text-align: center; font-size: 14px; color: #fff;
line-height: 49px; transition: all 0.6s;}
.index-sec2 .more:hover{ transform: translateX(-10px);}
.index-sec2 .p3{ color: #fff; font-size: 22px;  font-weight: bold; margin-top: 30px; }
.index-sec2 .p4{ color: #fff; font-size: 16px; line-height: 30px; margin-top: 25px;}
.index-sec2 li{ float: left; width: 25%; position: relative; margin-top: 170px; transition: all 0.6s;}
.index-sec2 li strong{ display: block; text-align: center; color: #fff; font-size: 50px; font-weight: bold;}
.index-sec2 li b{ display: block; width: 30px; height: 30px; background: #fff; font-size: 14px; color: #000; border-radius: 100%; text-align: center;
position: absolute; top: 0; right:50px; line-height: 30px;}
.index-sec2 li p{ text-align: center; color: #fff; font-size: 15px;}
.index-sec2 li:hover{ transform: translateY(-20px);}
.tit h2{  font-size: 30px; font-weight: bold; color: #333; text-align: center;}
.tit h3{  font-size:18px; font-weight: bold; color: #555; text-align: center; padding: 20px 0;}
.tit img{ display: block; margin: 0 auto;}
.index-sec3{ padding: 50px 0;}
.index-sec3 .w1240{ position: relative;}
.index-sec3 .bd{ padding-top: 50px; }
.index-sec3 .bd .tempWrap{  width: 1240px !important; }
.index-sec3 .bd li{ width: 585px; box-shadow: 0 0 10px 0px rgba(0,0,0,0.1); margin: 10px 40px 10px 10px;}
.index-sec3 .bd figcaption{ padding:25px 20px;}
.index-sec3 .bd figure,.index-sec3 .bd figure img{ display: block; width: 100%; height: 420px; overflow: hidden; transition: all 0.6s;}
.index-sec3 .bd .p1{ color: #333; font-size: 20px; }
.index-sec3 .bd .p2{ color: #666; font-size: 14px; padding-top: 10px;}
.index-sec3 .prev{ position: absolute; left: -50px; top: 50%; cursor: pointer; background: url(../img/icon2.png) no-repeat left top;
width: 35px; height: 55px; transition: all 0.6s;}
.index-sec3 .next{ position: absolute; right: -50px; top: 50%;  cursor: pointer;  background: url(../img/icon2.png) no-repeat right top;
width: 35px; height: 55px; transition: all 0.6s;}
.index-sec3 .prev:hover{ background-position: left bottom;}
.index-sec3 .next:hover{ background-position: right bottom;}
.index-sec3 .bd li:hover figure img{ transform: scale(1.1);}
.index-sec3 .bd li:hover .p1{ color: #223990;}


.index-sec4{ padding: 50px 0; background: #F5F5F5;}
.index-sec4 ul{ margin-top: 40px;}
.index-sec4 li{ float: left; width: 400px; box-shadow: 0 0 5px 0 rgba(0,0,0,0.1); }
.index-sec4 li:nth-child(2){ margin: 0 20px;}
.index-sec4 figure,.index-sec4 figure img{ display: block; height:280px; width: 100%; transition: all 0.6s; overflow: hidden;}
.index-sec4 li figcaption{ background: #fff; padding: 20px;}
.index-sec4 li .p1{ color: #999; font-size: 12px; font-family: arial;}
.index-sec4 li .p2{ color: #000; font-size: 18px; padding: 20px 0;}
.index-sec4 li .p3{ color: #555; font-size: 14px; line-height: 30px;}
.index-sec4 li:hover figure img{ transform: scale(1.1);}
.index-sec4 li:hover .p2{ color: #223990;} 


.footer{ background: #FFF; padding: 50px 0 10px 0;}
.footer .div1{ padding: 25px 0; border-top: 1px solid #363f56; border-bottom: 1px solid #363f56;}
.footer .div1 li{float: left; margin-left: 50px; margin-top: 15px;}
.footer .div1 li a{ color: #fff; transition: all 0.6s;}
.footer .div2 .p1{ font-size:14px; color: #888888; line-height: 36px; margin-bottom: 20px;}
.footer .div2{ padding-top: 60px;}
.footer .div2 .left a{ display: inline-block; margin-right: 15px;}
.footer .div2 .right{ background: url(../img/tel22.png) no-repeat right top; padding-right: 80px;  height: 70px;}
.footer .div2 .p3{ font-size: 14px; color: #fff; text-align: right; padding-top: 5px;}
.footer .div2 .p4{ font-size: 22px; color: #fff; font-weight: bold;}
.footer .div3{ border-top: 1px solid #363F56; padding-top: 30px; margin-top: 70px;}
.footer .div3 span{ display: inline-block; color: #888; font-size: 14px;}
.footer .div3 a{ display: inline-block; color: #888; font-size: 14px; margin-right: 20px; margin-bottom: 20px; transition: all 0.6s;}
.footer .div3 a:hover,.footer .div1 li:hover a{ color: #223990;}

/*内页*/
.neibanner{ width: 100%; overflow: hidden; height: 250px; margin-top: 110px;}
.neibanner img{ display: block; width: 100%; overflow: hidden;}
.breadcrumb .div2 span { display: inline-block; font-size: 14px; margin: 0 5px; height: 80px; line-height: 80px; cursor: pointer;
color: #666;}
.breadcrumb .div2  i{ display: inline-block; font-size: 14px; font-family: '宋体'; margin: 0 5px; height: 80px; line-height: 80px;}
.breadcrumb .div2 span.on{ color: #000; font-weight: bold;font-size: 18px;}
.breadcrumb .div2 span img{ display: inline-block;  vertical-align: -1px; margin-right: 5px; margin-left: 15px;}
.breadcrumb .div1 a{ display: inline-block; font-size: 14px; color: #333; height: 80px; line-height: 80px; padding-left: 30px;}
.breadcrumb .div1 a.on{ color: #223990;}

.casepage,.newspage,.jobpage{ padding: 50px 0; background: #F5F5F5;}
.casepage li{ float: left; width: 390px; overflow: hidden; margin: 0 11px; margin-bottom: 22px;}
.casepage li figure img,.casepage li figure{ display: block; width: 100%; position: relative;}
.casepage li figcaption{ background: #fff; padding: 15px;}
.casepage li .p1{ font-size: 18px; color: #000; padding-bottom: 10px; font-weight: bold;}
.casepage li .p2{ font-size: 14px; color: #666; line-height: 30px; height: 60px; overflow: hidden;}
.casepage li .m-b{ position: absolute; top: 0%; left: 0; right: 0; bottom: 50%;  background: rgba(0,0,0,0.5); height: 0; transition: all 0.6s;}
.casepage li .m-t{ position: absolute; left: 0; right: 0; bottom: 0%; background: rgba(0,0,0,0.5); height: 0; transition: all 0.6s;}
.casepage li figure .mask img{ display: block; max-width: 100% !important; width: auto; position: absolute; top: 50%; z-index: 33;
left: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);
 -ms-transform: translate(-50%,-50%); transition: all 0.6s;  opacity: 0; filter: alpha(opacity=0);  transition: 0.6s; transition-delay: 0.6s;}
.casepage li:hover .m-b{ height: 50%;}
.casepage li:hover .m-t{ height: 50%;}
.casepage li:hover .mask img{ opacity: 1; filter: alhpa(opacity=100);  }



.fenye{ text-align: center;  padding:35px 0 0px 0; }
.fenye a{ display: inline-block;  padding: 0 20px; height: 40px; border:1px solid #eee; background: #fff;
color: #555; line-height: 40px; text-align: center; transition: all 1s; margin:0 5px; }
.fenye span{ display: inline-block;  padding: 0 20px; height: 40px; border:1px solid #eee; background: #CF0003; color: #fff; cursor: pointer; line-height: 40px; text-align: center; transition: all 1s; margin:0 5px; }
.fenye a:hover,.fenye a.on{ background: #223990; color: #fff; cursor: pointer; }

.newspage li{ transition: all 0.6s;}
.newspage li a{ display: block; overflow: hidden; clear: both; padding: 10px 0;  padding: 15px;
margin-bottom: 25px; transition: all 0.6s; border:1px solid #e0e0e0; background: #fff;}
.newspage li figure{ float: left;  width: 310px; height: 215px; overflow: hidden;}
.newspage li figure img{ display: block; width: 310px; height: 215px; overflow: hidden; transition: all 0.6s;}
.newspage li figcaption{ width: 815px; float: left; padding-left:25px;}
.newspage li figcaption h2{ color: #000; font-size: 18px; padding: 15px 0; font-weight: bold; transition: all 0.6s;}
.newspage li figcaption h5{ font-size: 14px; color: #666; padding: 0 0 20px 0;}
.newspage li figcaption p{ font-size: 14px; color: #333; line-height: 30px; height:90px; overflow: hidden;}
.newspage li:hover{ transform: translateX(10px);}
.newspage li:hover h2{ color: #223990;}

/*人才招聘 beign*/
.jobpage{ padding-bottom: 0; padding-top: 60px;}
.gy_box1 i{ display:block; color:#fff; text-transform:uppercase; font-size:60px;font-family: "ALTER32_0";}
.gy_box1 h1{ color:#fff; font-size:44px; line-height:55px; font-weight:bold;}
.gy_box_5{ padding:280px 181px 280px 181px;}
.rc_box{ clear:both; height:auto; overflow:hidden ; padding-bottom: 50px;}
.rcln_t{ height:auto; overflow:hidden; margin-bottom:30px;}
.rcln_t img{ display:block; max-width:100%; border:4px solid #666666; margin:0 auto;}
.rcln_b{ height:auto; overflow:hidden;}
.rcln_b p{ line-height:26px; color:#666666; font-size:14px; line-height:38px; text-align:left;text-indent:2em;}
.rcln_b p em{ color:#223990; font-size:16px; font-weight:bold;}
.rc_box1{ clear:both; height:auto; overflow:hidden; background:url(../img/bg22.jpg) no-repeat center center  fixed;-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; padding:176px 0 150px 0;}
.zpgw_t{ height:auto; overflow:hidden; margin-bottom:50px;}
.zpgw_t img{ display:block; max-width:100%; border:4px solid #fff; margin:0 auto;}
.zpgw_b{ height:auto; overflow:hidden;}
.menuTitle3{cursor:pointer; height:60px; background:url(../img/bg10.png) no-repeat 98% center #fff;border-bottom:1px solid #cccccc; color:#666666; font-family:"Microsoft YaHei"; font-size:14px; padding:0 67px 0 39px; line-height:60px;}
.menuTitle3 span{ float:left; display:block; width:80%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#666;}
.menuTitle3 em{ float:right; color:#666666; font-size:14px;}
.activeTitle3{cursor:pointer; height:60px; background:url(../img/bg11.png) no-repeat 98% center #141418; border-bottom:none; color:#666666; font-family:"Microsoft YaHei"; font-size:14px;  padding:0 67px 0 39px; line-height:60px;}
.activeTitle3 span{ float:left; display:block; width:80%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#fff;}
.activeTitle3 em{ float:right; color:#fff; font-size:14px;}
.menuContent3{width:100%; height:auto; overflow:hidden; display:none; padding:35px 40px; background:#fff; border-bottom:1px solid #cccccc;}
.cwzj_t{ height:auto; overflow:hidden; border-bottom:1px solid #cccccc; padding-bottom:20px; margin-bottom:20px;}
.cwzj_t li{ float:left; width:25%; color:#666666; line-height:26px; font-size:14px;}
.cwzj_t li em{ color:#888888; font-size:14px; margin-left:15px;}
.cwzj_b{ height:auto; overflow:hidden;}
.cwzj_b h1{ color:#666666; line-height:26px; font-size:16px; font-weight:bold; margin-bottom:8px;}
.cwzj_b p{ line-height:26px; color:#888888; font-size:14px;}


/*联系我们*/
.online-map h2{ color: #000; font-size: 20px; font-weight: bold; background: #F5F5F5; padding: 15px; margin-bottom: 35px;}
.yiyuyue ul{ margin-top: 20px;}
.yiyuyue li{ overflow: hidden; clear: both; padding:20px 0; border-bottom: 1px dashed #F5F5F5;}
.yiyuyue li span{ display: block; float: left; width: 25%; text-align: center; font-size: 14px;}
.link-cont ul{ padding-bottom: 30px;}
.link-cont li h3{ color: #000; font-weight: bold; font-size: 16px; text-align: center;}
.link-cont li p{ text-align: center; font-size: 14px; color: #666;  margin-top: 15px; height: 40px; line-height: 30px;}
.link-cont li{ float: left; width: 33%; border-right: 1px solid #F5F5F5;}
.link-cont li:last-child{ border-right: none;}
.link-cont h6{ font-size: 16px; text-align: center; color: #666; font-weight: normal;}
.link-cont li img{ display: block; margin: 30px auto; height: 40px;}
.map img{width: 100%;}
/*在线咨询*/

/*关于我们*/
.about-sec1{ background: #fff; padding:60px 0;}
.about-sec1 .left{ width: 500px; padding-top: 10px;}
.about-sec1 .left b{ display: block; width: 55px; height: 2px; background: #333;}
.about-sec1 .left span{ font-size:36px;  font-family: times new roman,times,serif; text-transform: uppercase; display: block; color: #333;
padding: 20px 0 10px 0;}
.about-sec1 .left h2{ text-align: left; }
.about-sec1 .left p{ line-height: 36px; color: #555; font-size: 14px; margin-top: 40px;}

/*关于我们*/
.about-sec12{ background: #fff; padding:60px 0;}
.about-sec12 .left{ width: 500px;padding-top: 55px;}
.about-sec12 .left b{ display: block; width: 55px; height: 2px; background: #333;}
.about-sec12 .left span{ font-size:36px;  font-family: times new roman,times,serif; text-transform: uppercase; display: block; color: #333;
	padding: 20px 0 10px 0;}
.about-sec12 .left h2{ text-align: left; }
.about-sec12 .left p{ line-height: 36px; color: #555; font-size: 14px; margin-top: 40px;}

.about-sec25{ background: #fff; padding:60px 0;}
.about-sec25 .left{ padding-left:50px;width: 380px; padding-top: 55px;}
.about-sec25 .left b{ display: inline-flex; width: 55px; height: 2px; background: #333;}
.about-sec25 .left span{ font-size:36px;  font-family: times new roman,times,serif; text-transform: uppercase; display: block; color: #333;
	padding: 20px 0 10px 0;}
.about-sec25 .left h2{ text-align: left; }
.about-sec25 .left p{ line-height: 36px; color: #555; font-size: 14px; margin-top: 40px;}

.about-tit h2{ color: #000; text-align: center; font-size: 30px; font-weight: bold;}
.about-tit h3{ color: #666; text-align: center; font-size: 30px;  font-family: times new roman,times,serif; text-transform: uppercase;}

.about-sec2 li{ float: left; margin: 0 25px 0 0;  overflow: hidden; width: 290px;}
.about-sec2 li  figure,.about-sec2 li figure img{ width: 100%; transition: all 0.6s;}
.about-sec2 li:hover figure img{ transform: scale(1.1);}
.about-sec2{ background: #F5F5F5; padding: 60px 0;}
.about-sec2 ul{ padding-top: 35px; margin-left: -20px;}
.about-sec2 .p2{ color: #666; font-size: 14px; text-transform: uppercase; text-align: center;}
.about-sec2 .p1{ color: #000; font-size: 18px; text-transform: uppercase; font-weight: bold; text-align: center;}
.about-sec2 .p3{ color: #999; font-size: 14px; text-align: center; padding-top: 20px;}
.about-sec2 figcaption{ background: #fff; margin-top: 0px; position: relative; z-index: 33; padding:  20px; text-align: center; transition: all 0.6s;}
.about-sec2 li b{ display: block; width: 30px; height: 2px; margin:20px auto 0 auto; background: #223990;}
.about-sec2 li:hover figcaption{ margin-top: -20px;}
.about-sec22 li{float: left; margin: 0 25px 0 0;  overflow: hidden; width: 290px;}
.about-sec22 li  figure,.about-sec2 li figure img{ width: 100%; transition: all 0.6s;}
.about-sec22 li:hover figure img{ transform: scale(1.1);}
.about-sec22{ background: #F5F5F5; padding: 60px 0;}
.about-sec22 ul{justify-content:flex-start; display:flex;padding-top: 35px; margin-left: -20px;}
.about-sec22 .p2{ color: #666; font-size: 14px; text-transform: uppercase; text-align: center;}
.about-sec22 .p1{ color: #000; font-size: 18px; text-transform: uppercase; font-weight: bold; text-align: center;}
.about-sec22 .p3{ color: #999; font-size: 14px; text-align: center; padding-top: 20px;}
.about-sec22 figcaption{background: #fff; margin-top: 80px;  z-index: 33; padding:  40px; text-align: center; transition: all 0.6s;}
.about-sec22 li b{display: block; width: 30px; height: 2px; margin:20px auto 0 auto; background: #223990;}
.about-sec22 li:hover figcaption{ transform: scale(1.1);}

.about-sec11 li{float: left; margin: 0 25px 0 0;  overflow: hidden; width: 380px;}
.about-sec11 li  figure,.about-sec2 li figure img{ width: 100%; transition: all 0.6s;}
.about-sec11 li:hover figure img{ transform: scale(1.1);}
.about-sec11{ background: #F5F5F5; padding: 60px 0;}
.about-sec11 ul{justify-content:flex-start; display:flex;padding-top: 35px; margin-left: -20px;}
.about-sec11 .p2{ color: #666; font-size: 14px; text-transform: uppercase; text-align: center;}
.about-sec11 .p1{ color: #000; font-size: 18px; text-transform: uppercase; font-weight: bold; text-align: center;}
.about-sec11 .p3{ color: #999; font-size: 14px; text-align: center; padding-top: 20px;}
.about-sec11 figcaption{background: #fff; margin-top: 80px;width: 150px; height: 250px; overflow: auto; z-index: 33; padding:  40px; text-align: center; transition: all 0.6s;}
.about-sec11 li b{display: block; width: 30px; height: 2px; margin:20px auto 0 auto; background: #223990;}
.about-sec3{ padding: 50px 0;}

.devalp{ width:100%; overflow:hidden; position:relative; padding: 50px 0 0 0;}
.devalp .coure{ width:100%; overflow:hidden;}
.devalp .coure li{ width:100%; overflow:hidden; position:relative;}
.devalp .coure li .nub{width:530px; padding:0 0 10px 30px; overflow:hidden; color:#006960; text-align:right;}
.devalp .coure li .nub .cont{float:left;width: 470px;}
.devalp .coure li .nub p{ font-size:16px; line-height:32px;  float:left; color:#333;width: 100%; text-align:right;}
.devalp .coure li .nub .tie{width:70px;font-size:26px; font-weight:bold; color:#cc0a0a; margin-left:20px; float:right;}
.devalp .coure li .nub .tie i{font-size:14px; color:#999;font-weight: bold;}
.devalp .coure li b{ width:190px; position:absolute; display:block; top:25px; background:#e0e0e0; height:1px; left:170px; z-index:-1;}
.devalp .coure li .part{ width:600px; padding:0 0 0 30px;  height:74px;   overflow:hidden; background:url(../img/part.jpg) left top repeat-y;}
.devalp .coure li .part .cont{float:left;width: 470px;}
.devalp .coure li .part p{ font-size:16px; line-height:32px;  float:left; color:#333;width: 100%; text-align:left;}
.devalp .coure li .part .tie{width:70px;font-size:26px; font-weight:bold; color:#cc0a0a; margin-right:20px; float:left;}
.devalp .coure li .part .tie i{font-size:14px; color:#999;font-weight: bold;}
.devalp .coure_more{ display:block; line-height:60px; background:#f5f5f5; text-align:center; width:100%; font-size:16px;
 cursor:pointer; margin-top:40px;}
 
.about-sec4{ padding: 50px 0 30px 0;} 
.about-sec4  .bd{ padding-top: 40px;}
.about-sec4 .cont{ position: relative;}
.about-sec4  .tempWrap{ width: 1240px !important; overflow: hidden;}
.about-sec4 li{ width: 385px; overflow: hidden; margin: 0 41px 0 0;}
.about-sec4 li figure img, .about-sec4 li figure { display: block; width: 100%; transition: all 0.6s; overflow: hidden;}
.about-sec4 li p{ background: #fff; height: 60px; line-height: 60px; text-align: center; font-size: 16px; margin-top: 10px; color: #000; transition: all 0.6s;}
.about-sec4  span{ display: block; position: absolute; top: 50%; font-size: 50px; font-family: "宋体"}
.about-sec4 .prev{ left: -50px}
.about-sec4 .next{ right: -50px;}
.about-sec4 li:hover img{ transform: scale(1.1);} 
.about-sec4 li:hover p{ background: #223990; color: #fff;}
.about-sec4 ul{justify-content: flex-start; flex-wrap: wrap; display: flex; padding-top: 55px; margin-right: -40px;}

.about-sec5{ padding: 50px 0; background: #FFF;}
.about-sec5 li{ float: left;  margin: 0 40px 20px 0; width: 385px;}
.about-sec5 li figure img,.about-sec5 li figure{ display: block; width: 100%; transition: all 0.6s; overflow: hidden;}
.about-sec5 ul{justify-content: flex-start; flex-wrap: wrap; display: flex; padding-top: 55px; margin-right: -40px;}
.about-sec5 li p{ color: #000; font-weight: bold; font-size: 16px; text-align: center;  padding-top: 15px;}
.about-sec5 li:hover figure img{ transform: scale(1.1);}


/*服务页面*/
.fuwupage-cont { padding: 50px 0;}
.fuwupage-cont .div{ background: #F5F5F5; margin: 20px 0;}
.fuwupage-cont .l-cont{ width: 40%; padding:0 5%;}
.fuwupage-cont .l-cont h3{ color: #333; font-weight: bold; font-size: 20px; text-align: right; padding:10% 0 3% 0; }
.fuwupage-cont .l-cont b{ display: block; background: #222; width: 60px; height: 2px; float: right; margin:3% 0 3% 0;}
.fuwupage-cont .l-cont p{ font-size: 14px;  line-height: 32px; color: #666;}
.fuwupage-cont .r-cont{ width: 50%;  position: relative; overflow: hidden; height: 350px;}
.fuwupage-cont .r-mask{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.3); transform: scale(1.1); opacity: 0;
transition: all 0.36s;}
.fuwupage-cont .r-mask h3{ color: #fff; text-align: center; position: absolute; top:45%; text-align: center; width: 100%;
font-size: 20px; font-weight: bold; }
.fuwupage-cont .r-cont:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont  .more-btn img{ display: block; width: 30px; float: right; margin-top: 10px;}
.fuwupage-cont .fan-div .l-cont  h3{text-align: left; }
.fuwupage-cont .fan-div b{ float:none;  }
.fuwupage-cont .fan-div .more-btn{ float: left;} 




.detailpage{ padding:50px 0; background: #F5F5F5;  }
.detailpage .w1240{ background: #fff; padding:30px 30px 50px 30px;width: 1180px;}
.stace h1{ font-size:24px; font-weight:bold; line-height:36px; overflow:hidden; padding-top:20px;}
.stace strong{ display:block; overflow:hidden; padding:20px 0; overflow:hidden; margin-bottom:20px; border-bottom:1px #e0e0e0 solid;}
.stace strong span{ display:inline-block; color:#999; padding-right:30px;}
.stace .cont{ width:100%; overflow:hidden;}
.stace .cont p{ color:#333; line-height:34px; font-size: 15px; }
.stace .cont img{ display:block; width:100%; margin: 10px auto;}
.stace .zjlj{ width:100%; overflow:hidden; margin-top:60px; border:1px #e0e0e0 solid; border-left:none; border-right:none; line-height:60px; position:relative;}
.stace .zjlj a{ display:block; width:50%; float:left; overflow:hidden; color:#666; text-overflow:ellipsis; white-space:nowrap; font-size:15px;}
.stace .zjlj a:nth-child(1){ text-align:left;}
.stace .zjlj a:nth-child(2){ text-align:right;}
.stace .zjlj a i{ color:#000;}
.stace .zjlj a:hover{ color: #196CAD;}

.jobpage{ padding: 35px 0;}
.jobpage table{ border-collapse: collapse; border:1px solid #f1f1f1;width: 100%; margin-top: 30px;}
.jobpage td,.jobpage th{ width: 25%;text-align: center; border:1px solid #f1f1f1; height: 50px; color: #333;}
.jobpage th{ background: #223990; color: #fff; font-size: 16px;}
.jobpage td a{ color: #333; transition: all 0.6s;}
.jobpage tr:hover a{ color: #223990;}
.jobpage td:nth-child(3){ color: #f00;}

.about-tit .ch{ color: #2E2E2E;
	text-align: center;
	font-size: 44px;
	font-weight: bold;
	width: fit-content;
	margin: 0 auto;
	padding-left: 25px;
}
.about-tit .ch::after{
	margin-left: 15px;
	content: "";
	width: 25px;
	height: 25px;
	display: inline-block;
	background-size: 25px 25px;
	background-image: url("../img/title-tag.png");
}
.about-tit .en{
	color: #9C9C9C;
	text-align: center;
	font-size: 24px;
	font-family: SourceHanSansCN-Regular,serif;
	text-transform: uppercase;
}
.pi{ padding: 50px 0; background: #FFF;}
.pi-title {
	font-family: SourceHanSansCN-Regular;
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	margin: 0 auto;
	margin-top: 10px;
	box-sizing:border-box;
	height: 55px;
	line-height: 55px;
	background-color: #f4f8ff;
	border: 1px solid #196FF8;
	color: #464646;
	width: fit-content;
	padding: 0 10px;
}
.pi-tab {
	margin-top: 40px;
	box-sizing: border-box;
	height: 60px;
	display: flex;
	gap: 50px;
	justify-content: center;
}
.pi-tab .tab-item {
	font-family: SourceHanSansCN-Regular;
	font-weight: 500;
	font-size: 26px;
	line-height: 58px;
	height: 100%;
	color: #000000;
	width: fit-content;
	padding: 0 26px;
	cursor: pointer;
}
.pi-tab .active {
	background-color: #386FF9;
	border-radius: 40px;
	color: #fff;
}
.pc{ padding: 50px 0; background: #F3F5FB;}
.about {padding-top: 50px; background: #f6f8fb;}
.partner {padding: 50px 0; background: #f6f8fb;}
.footer-black {
	font-family: SourceHanSansCN-Regular;
	background-color: #1F2329;
	height: 310px;
	box-sizing: border-box;
	width: 100%;
}
.footer-black .cp-box {
	width: 25%;
}
.footer-black .box-tit  {
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	margin-bottom: 20px;
}
.cp-box .cp-box-inner {
	height: 130px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(4, 1fr);
	column-gap: 15px;
}
.footer-black .item-title{
	color: #C8C8C8;
	font-size: 14px;
	cursor: pointer;
}
.footer-black .al-box {
	width: 5%;
}
.al-box .al-box-inner{
	height: 130px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.footer-black .lx-box {
	width: 15%;
}
.lx-box .lx-box-inner {
	height: 130px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.footer-black .footer-content {
	box-sizing: border-box;
	height: 270px;
	border-bottom: 1px solid #888888;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}
.footer-black .bottom-copy-right {
	font-size:14px; margin: 0 auto; margin-top: 8px; display: table; color: #C8C8C8;
}
.phone-box {
	display: flex;
	max-width: 20%;
	align-items: center;
	font-size: 20px;
	color: #666666;
	/*font-family: SourceHanSansCN-Regular;*/
	font-weight: 600;
}
.phone-icon {
	width: 30px;
	height: 30px;
	margin-right: 10px;
}
.phone-box .phone-text {
	margin-left: 10px;
	color: #3985ff;
}

/**
	联系我们
 */
.contact-form  form{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
}
.contact-form .form-item {
	width: 45%;
	height: 70px;
	display: flex;
	flex-direction: column;
	gap: 6px;
}
.form-item .label {
	font-size: 16px;
	height: 24px;
	line-height: 24px;
	color: #505050;
}
.form-item .required-label::after {
	content: "*";
	color: red;
}
.contact-form input {
	box-sizing: border-box;
	background-color: #EFEFEF;
	border-radius: 5px;
	display: inline-block;
	height: 52px; line-height: 52px;
	width: 100%;
	padding-left: 20px;
	font-size: 16px;
	color: #505050;
	/*margin-right: 30px;*/
}
.contact-form input:focus {
	border: 1px solid #1890FF;
}
.contact-form input:-moz-placeholder,.contact-form textarea {
	color: #939393;
	font-size: 16px;
}
.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder {
	color: #939393;
	font-size: 16px;
}
.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
	color: #939393;
	font-size: 16px;
}
input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
	color: #939393;
	font-size: 16px;
}
.contact-form textarea {
	box-sizing: border-box;
	background-color: #EFEFEF;
	border-radius: 5px;
	width: 100%;
	min-height: 200px;
	max-width: 100%;
	min-width: 45%;
	padding: 20px;
	margin-bottom: 25px;
	font-size: 16px;
	color: #939393;
	margin-right: 30px;
	border-width: 0;
	font-family: "Microsoft yahei";
}
/*.contact-form textarea:focus {*/
/*	border: 1px solid #1890FF;*/
/*}*/
.contact-form textarea:focus-visible {
	outline: #1890FF solid 0.5px;
}

.contact-form select{ background: none; border:none; display: inline-block; height: 55px; line-height: 55px; width: 605px; background: #fff;
	margin-bottom: 15px; font-size: 14px; color: #666;  margin-bottom: 25px; border: 1px solid #E0E0E0;}
.contact-form .btn-sub{
	width: 100%;
	display: flex;
	justify-content: center;
	text-align: center;
	padding:20px 0 35px 0;
}
.contact-form  .tijiao{
	display:inline-block;
	border-radius: 5px;
	text-align: center; width: 200px;
	background-image: linear-gradient(to left, #2B66F5 50%,#48A1D9);
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	height: 50px;
	line-height: 50px;
	margin-right: 15px;
	padding-left: 0;
	cursor: pointer;
}
.contact-form .res{
	display: inline-block;
	border-radius: 5px;
	width: 200px;
	background: #FFA842;
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	height: 50px;
	line-height: 50px;
	padding-left: 0;
	cursor: pointer;
}

.tag-container {
	position: fixed;
	right: 0;
	top: 320px;
	width: 100px;
	height: 318px;
	z-index: 10000;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.tag-container .img-icon {
	width: 90px;
	height: 90px;
	object-fit: contain;
	cursor: pointer;
}
.tag-container .dialog-box {
	box-sizing: border-box;
	position: absolute;
	right: 100px;
	width: 304px;
	height: 116px;
	padding-left: 40px;
	top: -15px;
	display: none;
	gap: 23px;
	align-items: center;
}

.wx-box {
	box-sizing: border-box;
	position: absolute;
	right: 120px;
	top: -50px;
	width: 200px;
	height: auto;
	z-index: 10001;
	display: none;
}

.product-list-box {
	position: absolute;
	left: -30px;
	top: 60px;
	border-radius: 10px;
	background-color: #fff;
	width: 650px;
	height: 345px;
	z-index: 10002;
	box-shadow: 0 0 10px 0 rgba(180, 180, 180, 0.4);
	box-sizing: border-box;
	padding: 15px 45px;
	justify-content: space-between;
	display: none;
}

.product-list-box .top-title {
	box-sizing: border-box;
	font-family: SourceHanSansCN-Regular;
	width: 100%;
	border-bottom: 0.5px solid #AAAAAA;
	text-align: left;
	color: #29292A;
	font-size: 20px;
	font-weight: 500;
	line-height: 50px;
}

.product-list-box .header-type-list {
	height: 100%;
	width: 28%;
}
.top-type-tabs {
	margin-top: 15px;
	line-height: 22px;
	display: flex;
	flex-direction: column;
	gap: 18px;
}
.top-type-tabs .top-type-tab-item {
	width: 100%;
	height: 22px;
}
.top-type-tabs .top-type-tab-item a{
	height: 100%;
	color: #5E5E5E;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
	line-height: 22px;
}
.top-type-tabs .top-type-tab-item a:hover{
	color: #3985ff;
	cursor: pointer;
}

.product-list-box .header-product-list {
	height: 100%;
	width: 68%;
}

.top-product-tabs{
	margin-top: 15px;
	width: 100%;
	display: grid;
	line-height: 22px;
	row-gap: 18px;
	grid-template-rows: repeat(6, 1fr);
	grid-auto-flow: column;
}
.top-product-tabs .top-product-tab-item {
	height: 22px;
	width: 100%;
}
.top-product-tabs .top-product-tab-item a{
	height: 100%;
	line-height: 22px;
	text-align: left;
	color: #5E5E5E;
	font-size: 14px;
	font-weight: 600;
	cursor: pointer;
}
.top-product-tabs .top-product-tab-item a:hover{
	color: #3985ff;
}

.solution-list-box {
	position: absolute;
	left: -30px;
	top: 60px;
	border-radius: 10px;
	background-color: #fff;
	width: 160px;
	height: 215px;
	z-index: 10002;
	box-shadow: 0 0 10px 0 rgba(180, 180, 180, 0.5);
	box-sizing: border-box;
	padding: 15px 40px;
	display: none;
}

.header-solution-list {
	height: 100%;
	width: 100%;
}
.header-solution-list .top-title {
	box-sizing: border-box;
	font-family: SourceHanSansCN-Regular;
	width: 100%;
	border-bottom: 0.5px solid #AAAAAA;
	text-align: left;
	color: #29292A;
	font-size: 20px;
	font-weight: 500;
	line-height: 50px;
}
.header-solution-list .top-solution-tabs {
	margin-top: 15px;
	width: 100%;
	display: flex;
	flex-direction: column;
	line-height: 22px;
	gap: 18px;
}
.top-solution-tabs .header-solution-tab-item  {
	width: 100%;
	height: 22px;
}
.top-solution-tabs .header-solution-tab-item  a{
	height: 100%;
	color: #5E5E5E;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
	line-height: 22px;
	cursor: pointer;
}
.top-solution-tabs .header-solution-tab-item  a:hover{
	color: #3985ff;
}




@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0)
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		-ms-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0)
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}

@-moz-keyframes down{
	from{transform: translateY(-100%); opacity: 0;}
	to{ transform: none; opacity: 1;}
}
@-ms-keyframes down{
	from{transform: translateY(-100%); opacity: 0;}
	to{ transform: none; opacity: 1;}
}
@-webkit-keyframes down{
	from{transform: translateY(-100%); opacity: 0;}
	to{ transform: none; opacity: 1;}
}

@keyframes down{
	from{transform: translateY(-100%); opacity: 0;}
	to{ transform: none; opacity: 1;}
}


@media screen and (max-width: 1800px){


 }
 @media screen and (max-width: 1650px){
 
 
 }
 
 @media screen and (max-width: 1600px){
.newstip .p2{ float: right;}.newstip .p1{ float: left;}.navbar li{ margin:  0 28px;}
	.top .p1 span{ display: none;}

 }
 
 @media screen and (max-width: 1510px){
	
 }

@media screen and (max-width: 1420px){
	.top .p1{ display: none;}
	.navbar li{ margin:  0 35px;}
}




